/*Local overrides*/

/* hero section */
@media only screen and (max-width: 395px) {
	.section-hero .section-content {
		width: 97%;
	}

	.section-hero .section-content .typography-intro-elevated {
		max-width: 87%;
	}

}

/* easy to return section */
@media only screen and (max-width: 385px) {
	.section-features .tile-content {
		padding-inline: 0;
	}

	.section-features .tile-content div {
		padding-inline: 22px;
	}
}

@media only screen and (min-width: 1069px) {
	.section-features .tile-content .large-5 {
		max-width: 59%;
	}
}

/* flexibility section */
@media only screen and (min-width: 1069px) {
	.section-features .feature.section-feature3 .feature-headline {
		max-width: 35%;
	}
}

/* routes section */
.section-routes .overview-icon-business img {
	margin-bottom: 15px;
}


@media (max-width: 360px) {
    .section-content {
        width: 96.5%;
    }
}